ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c7fa6481-3edb-4c02-9c29-9e348f73ec33"
    Код: "000341443"
    UIDСценария: "708a0191-6cd8-452a-95ce-c0325644e5b7"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание Заказа на производство с операцией Разборка. ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить создание Заказа на производство с операцией Разборка в пустой базе. ЗакупкиПродажиПроизводство"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

